### Property

# Lfb Event:important

#### Declaration

    property important: gboolean [ read, write ]

#### Description [src]

Whether to flag this event as important. `lfb_event_set_important()` for details.

Type:`gboolean`

Default value | FALSE
Getter method | `lfb_event_get_important()`
Setter method | `lfb_event_set_important()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no